import dynamix_sdk.base as _base


class CloudapiComputeTagRemoveResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiComputeTagRemoveProtocol(_base.BasePostAPIFunctionProtocol):
    def tag_remove(
        self,
        *,
        vm_id: int,
        key: str,
    ) -> CloudapiComputeTagRemoveResultBool:
        ...
